html {
	 font-size: 62.5%;
}

body {
	font-size: 13px;
	font-size: 1.3rem;
	font-weight: normal;
	line-height: 18px;
	font-family: sans-serif;
	color: #636363;
}

h1, h2, h3, h4, h5 {
	font-weight: normal;
}

h1 {
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 24px;
	color: #353535;
	font-weight: bold;
	margin: 0;
}


#newsArticle h1 {
	color: #dc0714;
	font-size: 16px;
    font-size: 1.6rem;
}

#video h1 {
	margin-bottom: 10px;
}

h2 {
	color: #dc0714;
	font-size: 18px;
    font-size: 1.8rem;
    line-height: 30px;
    margin-bottom: 0;
}

#rightNav h2 {
	color: #353535;
	font-size: 14px;
    font-size: 1.4rem;
    margin: 0;
}

#productList h2 {
    font-weight: bold;
	line-height: 22px;
}

#productList h2 a, #newsList h2 a {
	text-decoration: none;
}

#newsList h2 {
	font-size: 16px;
    font-size: 1.6rem;
	font-weight: bold;
	margin-top:10px;
}

h3 {
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 21px;
	font-weight: bold;
}

.whereToBuy h3 {
    color: #dc0714;
    margin: 0 0 0 24px;
    padding-top: 6px;
}

.whereToBuy h3.services {
	padding-top: 14px;
}

#faq h3 {
    color: #323232;
    display: block;
	font-size: 13px;
    font-size: 1.3rem;
    line-height: 18px;
    margin: 0 0 10px;
	font-weight: normal;    
}

#video h3 {
    color: #2c2c2c;
    margin-top: 0;
    padding: 0;
}

h4 {
	font-size: 13px;
	color: #353535;
    font-size: 1.3rem;
    line-height: 16px;
}

.similarProduct h4 {
    float: left;
    margin: 0;
    padding: 6px 0 6px 10px;
    width: 117px;
}

h5 {
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 21px;
}


p {
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 18px;
}

.splash p {
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 20px;
	text-align: center;	
	color: #414141;
	width: 584px;
	margin: 0 auto;
	padding-top: 20px;
	border-top: 1px solid #fff;	
}

.splash #cookieConsentDetails p {
	color: #636363;
	font-size: 13px;
    font-size: 1.3rem;
    line-height: 18px;
    margin: 13px 0;
    padding: 0;
    text-align: left;
    width: auto;
}

#map p {
	margin-bottom: 36px;
	border-top: none;	
}

#homeshowcase1 p, #homeshowcase2 p {
	margin-top: 5px;
	font-size: 12px;
	font-size: 1.2rem;
}

.intro p {
	font-size: 15px;
    font-size: 1.5rem;
    line-height: 20px;
}

.results p {
    float: left;
    line-height: 22px;
    margin: 0;
    padding: 0;
    width: 200px;
}

a, a:visited {
	text-decoration: underline;
	color: #dc0714;
}

a:hover {
	color: #636363;
}

a.grey {
	background: url("../images/link-arrow.png") no-repeat scroll 5px 3px #E5E5E5;
	color: #353535;
	text-decoration: none;
	font-size: 12px;
	font-size: 1.2rem;
	text-shadow: 1px 1px #fff;
    display: inline-block;
    height: 21px;
    line-height: 21px;
    padding: 0 18px 0 26px;
	margin-bottom: 18px;
	border-radius: 10px 10px 10px 10px;
    position: relative;
	/*behavior: url(/templates/morrison/css/PIE.php);	*/
}

a.grey:hover {
	background: url("../images/link-arrow.png") no-repeat scroll 5px 3px #cecccc;
}

#similarProducts a.grey {
	 float: right;
	 margin-right: 48px;
	 display: block;
	
}

input {
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 18px;
}

.copyright a, 
p.copyright{
	color:#c0c0c0;
	font-size: 12px;
	font-size: 1.2rem;
}

.title {
	height: 28px;	
}

.breadcrumbs {
	font-size: 12px;
	font-size: 1.2rem;
}

.breadcrumbDivide {
	color: #8b8b8b;
	padding: 0 12px;	
}

.breadcrumbs a {
	text-decoration: none;
}

.code {
    padding-right: 15px;
	color: #9c9f9f;
}

.code.end {
    padding-right: 0;
}

#pagination a {
	color: #444;
    text-decoration: none;
}

#pagination .prev a, #pagination .next a {
   color: #fff;
}

#pagination a:hover {
	color: #dc0714;
}

#pagination .prev a:hover, #pagination .next a:hover {
	color: #828181;
}

hr {
	margin: 0;
	height: 0px;	
}

a.blackBtn {
	color: #fff;
	font-size: 13px;
	font-size: 1.3rem;
	background: #333;
	font-weight: normal;
	padding: 6px 16px;
	-moz-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	position: relative;
	/*behavior: url(/templates/morrison/css/PIE.php); /*path realtive to FTP root*/
	border: 1px solid #000;
	text-shadow: -1px -1px #000;
	text-decoration: none;
}

a.blackBtn:hover {
	color: #828282;
}

aside .compare h3 {
	float: right;
	margin-right: 18px;
	line-height: 18px;
}

aside .compare ul li a {
	color: #828282;
    float: right;
    margin-left: 6px;
    margin-top: 5px;
	text-decoration: none;
}

aside .compare a.blackBtn {
	text-decoration: none;
	
}

aside .grey {
	color: #828282;
}

aside .compare ul {
	padding: 0;
}

aside .compare ul li {
	text-align: right;
	color: #DC0714;
	padding-bottom: 6px;
	list-style: disc inside none;
}

.compareTitle {
	padding-top: 15px;	
}

#overview li, #specification li {
    margin: 0 0 10px;
    padding: 0;
	float:left;
	width:300px;
}
#overview li {
    list-style-image: url("../images/listbox.jpg");
    list-style-position: outside;
	margin-left: 43px;
	width:326px;
}

#specification ul {
	margin-left: 0;	
	padding-left: 0;
}

#specification li {
	list-style:none;
	width: 190px;
}
#specification li.feature, #specification li.value {
	width: 170px;
}

#specification li a, #overview li a {
	text-decoration:none;
	border-bottom: 1px dotted #595959;
}

#specification li a.fullLink, #overview li a.fullLink {
	text-decoration: underline;
	border-bottom: none;
}

#specification li.feature {
	height:18px;
	margin-top:-2px;
}
#specification ul li a {
	color:#595959;
	text-decoration:none;
}
#overview ul {
    margin: 0;
    padding: 0;
}

.similarProductTitle {
	padding: 20px 0 10px 56px;	
}


.otherProductTitle {
	padding: 20px 0 10px 86px;	
}


/** DEALER LOCATOR STYLES **/


#dealerResults .suburb {
    color: #A9A9A9;
	font-size: 11px;
    font-size: 1.1rem;
    text-transform: uppercase;
	display: block;
	height: 18px;


}

a.goBack {
	display: block;
	padding: 14px 16px 14px 52px;
	color: #fff;
	background: url(../images/go-back.png) no-repeat 32px center #dc0714;
}

a.goBack:hover {
	color: #222;	
}

/** END DEALER LOCATOR STYLES **/

.date {
	color: #A9A9A9;
	font-size: 11px;
    font-size: 1.1rem;
    text-transform: uppercase;
	display: block;
	margin-bottom: 10px;
}

#newsList p {
	width: 288px; 
	display: block;
	float: left;
	margin: 0 0 20px 14px;
}

#faq p {
    margin: 0 0 10px;
    
}

.red {
	color: #dc0714;
}

/** to over ride the google maps directions, making some parts of the text a smaller font size **/
#directions div  {
	font-size: 13px !important;
	font-size: 1.3rem !important;
}


.compare .clear_list {
    float: right;
    margin-right: 2px;
    padding: 0;
}

.compare .clear_list a {
    font-size: 9px;
    height: 20px;
    margin: 0;
    padding-top: 6px;
    text-transform: uppercase;
	display: block;
	text-decoration: none;
	color: #595959;
}

.compare .clear_list a:hover {
	text-decoration: underline;
}


p.rrpDisclaimer {
	font-weight: bold;
    padding-left: 16px;
    padding-top: 10px;
}


#content p.rrpDisclaimer {
	font-size: 12px;
    margin-right: 80px;
    margin-top: 0;
    padding-bottom: 20px;
    padding-left: 65px;
    padding-top: 0;
}

#fancybox-content p.rrpDisclaimer {
	color: #595959;
    font-size: 11px;
    font-weight: normal;
    line-height: 14px;
    margin: 20px 0 0;
    padding: 0;
	width: 154px;
}

.warrantyLink {
	display: block;
    text-align: center;
}
